package com.prank.simulator.sounds.data;


import java.io.Serializable;

import io.objectbox.annotation.Entity;
import io.objectbox.annotation.Id;

@Entity
public class ChildData implements Serializable {
    @Id
    private long id;

    private String name;
    private String covert;

    private String audioUrl;
    private boolean isLike;

    private boolean isCustomization;

    public boolean isCustomization() {
        return isCustomization;
    }

    public void setCustomization(boolean customization) {
        isCustomization = customization;
    }

    public boolean isLike() {
        return isLike;
    }

    public void setLike(boolean like) {
        isLike = like;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getCovert() {
        return covert;
    }

    public void setCovert(String covert) {
        this.covert = covert;
    }

    public String getAudioUrl() {
        return audioUrl;
    }

    public void setAudioUrl(String audioUrl) {
        this.audioUrl = audioUrl;
    }

    public long getId() {
        return id;
    }

    public void setId(long id) {
        this.id = id;
    }
}
